@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; list-style-type:none;}
body{ margin:0; padding:0; line-height:30px;}
div,ul,li,p{ list-style:none;}
a{ color:#666666; text-decoration:none;}
a:hover{ color:#2176cc; }
.clearfix{float: none;clear:both;}
/*手机头部*/
.m-bar{
    height: 45px;
	background-color:#01b3e7;
}
.logo-m{
    width: 100%;
    display: inline-block;
    float: left;
    margin-left: 2px;
    line-height: 80px;
	color:#fd4401;
	font-size:22px;
	font-weight:normal;
	font-family:"微软雅黑"
}
.logo-m img{

    display: inline-block;
    z-index: 60;
	max-width:100%;
	margin-right:8px;
    vertical-align: middle;
}
.m-hd{
    background-color: #ffffff;
    position: fixed;
    z-index: 400;
    top: 0;
    left: 0;
    width: 100%;

}

.m-top{
    background-color: #EBEBEB;
    position: fixed;
    z-index: 400;
    top: 74px;
    left: 0;
    width: 100%;
    color: #333;
}

.m-nav{
    clear: both;
    position: fixed;
    top: 120px;
    left: 0;
	width: 100%;
    -webkit-box-shadow: 0px 4px 5px -2px rgba(0,0,0,.2);
    box-shadow: 0px 4px 5px -2px rgba(0,0,0,.2);
}

.m-nav a{
    display: block;
    width: 100%;
    line-height: 40px;
    text-align: center;
    border-top: 1px solid #e0e0e0;
    background-color: #fff;
    color: #666666;
}
.m-nav a:hover{
	color: #ee0109;	
}

.m-trigger{
    height: 45px;
    cursor: pointer;
    width: 50px;
    float: right;
    background: url(../images/menu.png) no-repeat center center #ee0109;
    -webkit-background-size: 25px;
    -moz-background-size: 25px;
    -o-background-size: 25px;
    background-size: 25px;
}
.m-nav{display: none;}

.topmenu
{
	width:80%;
	color:#ffffff;
	float:left;
	margin-left:2px;
}
.topmenu ul
{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.topmenu li
{
	float:left;
	overflow:hidden;
	margin-left:0px;
	font-size:15px;
	text-align:center;
	width:33.3%;
	font-weight:bold;
	font-family:"微软雅黑";
}

.topmenu li a
{
	display:block;
	text-decoration:none;
	font:15px;
	color:#333;
	font-weight:bold;
	line-height:45px;

}
.topmenu li a:hover
{
	color:#ffffff;
	background-color:#ee0109;
}
.wp{ width:98%; margin:0 auto;padding: 0 10px 15px 10px;}
.clear{ clear:both;}
.main{background-color:#e0e3e5;  top:133px;}
.banner{ margin-top:120px;}
.white_bg{ background-color:#ffffff;}
.i_title{font-family:"微软雅黑";line-height: 30px;margin-bottom: 15px;padding-bottom: 15px; background-color:#ffffff;font-weight:bold;text-align: center;color: #333;background:url(../images/bg1.png) no-repeat center bottom; padding-top:15px;
}



.footer{ background-color:#736c79; position:fixed; bottom:0%; width:100%; height:60px; border-top:2px solid #db890e;}
.footer_menu
{
	width:98%;
	color:#666666;
	margin:10px auto;
}
.footer_menu ul
{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.footer_menu li
{
	float:left;
	overflow:hidden;
	font-size:14px;
	text-align:center;
	width:48%;
	font-weight:bold;
	font-family:"微软雅黑";
	margin-right:2px;
	border:1px solid #e0e3e5;
	background-color:#1A1A1A;
	
	border-radius:8px;
	
	
	
}


.footer_menu li a
{
	display:block;

	text-decoration:none;
	font:15px;
	color:#ffffff;
	font-weight:bold;
	line-height:40px;

}

.footer_menu li a img
{
	
	
	 width:13px;
	 height:13px;
	 margin-right:5px;

}
.footer_menu li a:hover
{
	color:#ffffff;
	background-color:#ee0109;
}
.pmenu
{
	width:100%;
	color:#666666;
	margin:0 auto;
}
.pmenu ul
{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.pmenu li
{
	float:left;
	overflow:hidden;
	font-size:15px;
	text-align:center;
	width:46%;
	font-weight:bold;
	font-family:"微软雅黑";
	margin-bottom:10px;
	margin-right:10px;
	border-bottom: 1px dotted #ccc;
	/*border:1px solid #786069;*/
	/*background-color:#e0e3e5;*/
}

.pmenu li a
{
	display:block;

	text-decoration:none;
	font:15px;
	color:#666666;
	font-weight:bold;
	line-height:45px;

}
.pmenu li a:hover
{
	color:#ffffff;
	background-color:#fd4401;
}
/*默认样式开始*/
.n9{ width:50%; margin:0 auto; background-color:#fff;float:left;}
.n10{ background-color:#999; width:100%; margin-right:2px;color:#fff;overflow:hidden; font-size:14px;line-height: 40px; margin-bottom:0.5em;text-align:center;}
.n10:hover{background-color:#ee0109; width:100%; text-indent: 20px; color:#ffffff; cursor:pointer;}
/*.current{background:url(../images/pbg1.jpg) no-repeat; width:170px; height:31px; padding-left:30px; line-height:31px; color:#ffffff; cursor:pointer;}*/

.n11{ background:url(../images/pa1.jpg) no-repeat; font-size:14px; width:210px; height:39px;padding-left:32px; line-height:39px; color:#ffffff; margin-bottom:8px; overflow:hidden;}
.n11:hover{ background:url(../images/pa1.jpg) no-repeat; width:210px; font-size:14px; height:39px; padding-left:32px; line-height:39px; color:#FF6000; cursor:pointer;}

.n12{color:#1c5483}
.n12:hover{color:#FF6000; cursor:pointer;}
.newslist { margin:0 auto;}
.newslist ul {}
.newslist li {
	padding: 5px 0 5px 0px;
	height: 24px;
	line-height: 24px;
	font-size:14px;
	width:90%;
	overflow: hidden;
	
}

.newslist li a {
	color: #666666;
}
.newslist li a:hover {
	color: #ee0109;
}
.newslist li span {
	color: #666666;
	float: right;
	font-size:12px;
}
.clear {
    zoom:1;
}
/*.maincontent { width:100%;margin:0 auto;}
#productslist {overflow: hidden;}
#productslist li {margin-bottom: 15px;  float: left; text-align: center; width:30%; }
#productslist a {display: block; overflow: hidden; padding: 10px; background-color: #efefef; }
#productslist  a img {max-width: 100%;}
#productslist a .tel{background-color:#67448c; height:60px; color:#fffff; line-height:60px;}
#productslist .tel a{background-color:#01b3e7; height:60px; color:#fffff; line-height:60px;}*/

.maincontent {margin:0 auto;}
#productslist {overflow: hidden;}
#productslist li {width:100%;margin-bottom: 20px; font-size: 16px; float: left; text-align: center;margin-left:-20px;}
#productslist a {display: block; overflow: hidden; padding: 10px; background-color: #f5f5f5;}
#productslist  a img {max-width: 100%;}
#productslist a:hover { padding: 10px;background-color: #ee0109; color:#ffffff;}
#productslist h3 {font-size: 12px;font-weight:normal; }
#productslist p {margin: 0; height: 120px; overflow: hidden;}

.news-tit h3{ padding-bottom:5px; margin-top:1em; margin-bottom:5px;font-size:16px; color:#ee0109; text-align:center; font-weight:bold; font-family:"微软雅黑"}
.news-tit p{ text-align:center;color:#666666; padding-bottom:10px; border-bottom:2px solid #e4e3e3; }
.news-con{ margin-top:20px;}
.fenxiang{width:100%;   line-height:10px;border-bottom:solid 1px #ccc;}
.fenye{width:100%; height:30px; padding:0px 0px 0px 0px;}
.right{float:right;}

.newslists { margin:0 auto;}
.newslists ul {}
.newslists li {

	height: 40px;
	float:left;
	line-height: 40px;
	width:100%;
	margin:0 auto;
	overflow: hidden;
	border-bottom: #bebebe 1px dotted;
	
}
.newslists li a {
	color: #666666;
}
.newslists li a:hover {
	color: #ee0109;
}
.newslists li span {
	color: #939393;
	float: right;
}


.maincontents { width:100%;margin:0 auto;}
#productslists {overflow: hidden;}
#productslists li {margin-bottom: 15px;  float: left; margin-right:.95em; text-align: center; width:45%; }
#productslists a {display: block; overflow: hidden; padding: 10px; background-color: #efefef; }
#productslists a img {max-width: 100%;}
#productslists a:hover { padding: 10px;background-color:#ee0109; color:#ffffff;}
#productslists h3 {font-size: 12px;  font-weight:normal; }
#productslists p {margin: 0; height: 120px; overflow: hidden;}
<!--默认样式结束--!>
